<div class="resource-cart">
  <svg viewBox="0 0 168 168" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0)">
      <g class="wheel-l">
        <circle cx="52" cy="149" r="15" fill="#193C48" />
        <circle cx="52" cy="149" r="11" fill="#2F6375" />
        <rect
          x="42.1005"
          y="141.929"
          width="4"
          height="24"
          transform="rotate(-45 42.1005 141.929)"
          fill="#193C48"
        />
      </g>

      <g class="wheel-r">
        <circle cx="116" cy="149" r="15" fill="#193C48" />
        <circle cx="116" cy="149" r="11" fill="#2F6375" />
        <rect
          x="123.071"
          y="139.101"
          width="4"
          height="24"
          transform="rotate(45 123.071 139.101)"
          fill="#193C48"
        />
      </g>

      <g class="body">
        <path
          d="M153 75.4197C153 74.0833 151.917 73 150.58 73H15.4197C14.0834 73 13 74.0833 13 75.4197C13 75.8053 13.0446 76.1896 13.1329 76.5649L27.8827 143.468C27.9607 143.822 27.9779 144.189 28.0741 144.538C28.0966 144.62 28.1239 144.7 28.1558 144.78C29.313 147.668 32.9794 144.994 34.0538 142.074C36.64 135.044 43.6982 130 52 130C60.6887 130 68.0152 135.525 70.2783 143.069C71.0718 145.714 73.2386 148 76 148H92C94.7614 148 96.9282 145.714 97.7217 143.069C99.9848 135.525 107.311 130 116 130C124.856 130 132.297 135.74 134.404 143.508C134.817 145.032 136.604 145.683 136.966 144.145L152.867 76.5649C152.955 76.1896 153 75.8053 153 75.4197Z"
          fill="#2F6375"
        />
        <path
          d="M21 122C21 120.895 21.8954 120 23 120H29C30.1046 120 31 120.895 31 122V144C31 145.105 30.1046 146 29 146H23C21.8954 146 21 145.105 21 144V122Z"
          fill="#2F6375"
        />
        <path
          d="M15 124C15 122.895 15.8954 122 17 122H23C24.1046 122 25 122.895 25 124V142C25 143.105 24.1046 144 23 144H17C15.8954 144 15 143.105 15 142V124Z"
          fill="#2F6375"
        />
        <path
          fill-rule="evenodd"
          clip-rule="evenodd"
          d="M4 62C1.23858 62 -1 64.2386 -1 67V75C-1 77.7614 1.23858 80 4 80H162C164.761 80 167 77.7614 167 75V67C167 64.2386 164.761 62 162 62H4ZM11 69C9.89543 69 9 69.8954 9 71C9 72.1046 9.89543 73 11 73H155C156.105 73 157 72.1046 157 71C157 69.8954 156.105 69 155 69H11Z"
          fill="#2F6375"
        />
        <path
          d="M162 62H90.5C88.567 62 87 63.567 87 65.5C87 67.433 88.567 69 90.5 69H155C156.105 69 157 69.8954 157 71C157 72.1046 156.105 73 155 73H92C89.2386 73 87 75.2386 87 78V143C87 145.761 86.748 147.01 87.2559 147.569C87.7596 148.124 89.0116 148 92 148C94.7614 148 96.9282 145.714 97.7217 143.069C99.9848 135.525 107.311 130 116 130C124.399 130 131.525 135.163 134.035 142.321C134.721 144.276 136.845 144.966 137.5 143L150.964 83.8896C151.482 81.6143 153.505 80 155.839 80H162C164.761 80 167 77.7614 167 75V67C167 64.2386 164.761 62 162 62Z"
          fill="#193C48"
        />
        <path
          d="M135 122C135 120.895 135.895 120 137 120H143C144.105 120 145 120.895 145 122V144C145 145.105 144.105 146 143 146H137C135.895 146 135 145.105 135 144V122Z"
          fill="#193C48"
        />
        <path
          d="M141 124C141 122.895 141.895 122 143 122H149C150.105 122 151 122.895 151 124V142C151 143.105 150.105 144 149 144H143C141.895 144 141 143.105 141 142V124Z"
          fill="#193C48"
        />
        <path d="M84 73H92V148H84V73Z" fill="#193C48" />
        <path d="M84 62H90V69H84V62Z" fill="#193C48" />
      </g>

      <g class="resource">
        <path
          d="M84.9392 24.779C86.1482 26.1284 88.2389 26.4218 89.7557 25.431C94.1225 22.5785 99.5456 20.8889 105.421 20.8889C115.881 20.8889 124.908 26.2442 129.093 33.9829C129.626 34.9696 130.598 35.6595 131.71 35.8033C144.323 37.4339 154 46.9164 154 58.3704C154 59.2919 153.224 60 152.303 60H13.6971C12.7755 60 12 59.2919 12 58.3704C12 45.7701 23.7113 35.5556 38.1579 35.5556C38.3102 35.5556 38.4406 35.4452 38.4672 35.2952C40.4076 24.3661 51.2415 16 64.3158 16C72.6938 16 80.1518 19.4353 84.9392 24.779Z"
          fill="#193C48"
        />
        <path
          d="M14.6884 22.5106C13.857 21.7833 13.7726 20.5198 14.4999 19.6884C15.2271 18.857 16.4906 18.7726 17.322 19.4999L45.3754 44.0392C46.2068 44.7665 46.2912 46.03 45.5639 46.8614C44.8367 47.6927 43.5732 47.7772 42.7418 47.0499L14.6884 22.5106Z"
          fill="#193C48"
        />
        <path
          d="M26.9216 14.7188C27.6292 13.8706 28.8904 13.7567 29.7386 14.4644L33.2135 17.3636C34.0616 18.0712 34.1755 19.3324 33.4679 20.1805L18.0107 38.7072C17.3031 39.5554 16.0419 39.6693 15.1937 38.9617L11.7188 36.0625C10.8706 35.3548 10.7567 34.0937 11.4644 33.2455L26.9216 14.7188Z"
          fill="#193C48"
        />
        <path
          d="M164.43 41.8991C164.504 43.3913 162.524 43.5575 162.002 42.1834C160.116 37.2281 156.819 32.6322 152.217 29.0514C147.616 25.4706 142.351 23.4031 137.084 22.7929C135.624 22.6237 135.299 20.6639 136.763 20.3689C143.234 19.0656 150.106 20.424 155.603 24.7012C161.099 28.9785 164.104 35.3061 164.43 41.8991Z"
          fill="#193C48"
        />
        <path
          d="M154.81 21.465C155.277 20.8643 156.118 20.7367 156.687 21.1799L158.75 22.7848C159.319 23.228 159.402 24.0742 158.935 24.6748L140.315 48.6009C139.848 49.2015 139.007 49.3292 138.438 48.886L136.376 47.281C135.806 46.8379 135.723 45.9917 136.191 45.391L154.81 21.465Z"
          fill="#193C48"
        />
      </g>
    </g>
    <defs>
      <clipPath id="clip0">
        <rect width="168" height="168" fill="white" />
      </clipPath>
    </defs>
  </svg>
</div>
